Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 May 2026 17:59:58 +0300

Luunja Vallavalitsus menetleb praegu kasutusteatist nr 2611301/05966 
aadressile Tartu maakond, Luunja vald, Luunja alevik, Aedniku tn 18 
(Kalastusplatvorm - ujuvkai) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Teostatud tööde kooskõlastamiseks esitamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27853909>  (menetlus nr: 
548742), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Luunja Vallavalitsus) või menetleja (HEIKI TOOMING) poole.